{
  "shortcut": {
    "title": "Κουμπιά και Συντομεύσεις Πληκτρολογίου",
    "key": {
      "enter": "Enter",
      "ctrl": "Ctrl",
      "space": "Space",
      "backspace": "Backspace",
      "wheel": "Τροχός ποντικιού",
      "click": "κλικ",
      "double-click": "διπλό κλικ",
      "drag": "σύρσιμο"
    },
    "where": {
      "on-a-label": "σε επιγραφή",
      "on-background": "στο παρασκήνιο"
    },
    "navigate-piece": {
      "section": "Πλοήγηση στο κομμάτι",
      "10seconds": "(+/- 10 δευτερόλεπτα)",
      "scrollbar": " Κλικ στο χάρτη όπως σε ένα scrollbar",
      "start": "επιστρέψτε στην εκκίνηση του κομματιού",
      "switch-time": "Εναλλαγή μεταξύ μουσικού χρόνου και δευτερολέπτων"
    },
    "navigate-labels": {
      "section": "Πλοήγηση μεταξύ επιγραφών",
      "previous-next": "προηγούμενη/επόμενη επιγραφή",
      "previous-next-type": "προηγούμενη/επόμενη επιγραφή με τον ίδιο τύπο",
      "previous-next-tag": "προηγούμενη/επόμενη επιγραφή με το ίδιο tag",
      "edit": "επεξεργασία μιας επιγραφής"
    },
    "edit-label": {
      "section": "Επεξεργασία έναρξης/τέλους/διάρκειας επιγραφής",
      "one-beat": "αύξηση/μείωση κατά ένα χτύπο",
      "one-bar": "αύξηση/μείωση κατά μία μπάρα"
    },
    "create-label": {
      "section": "Δημιουργόντας επιγραφές",
      "create": "δημιουργία επιγραφής",
      "template": "δημιουργία επιγραφής σύμφωνα με τα πρότυπα/κουμπιά επιγραφών",
      "following": "κατά την επεξεργασία επιγραφής ετικέτας: δημιουργία μιας επιγραφής ακολουθόντας την επιλεγμένη επιγραφή",
      "feedback": "κατά την επεξεργασία επιγραφής ετικέτας: δημιουργία μιας επιγραφής ανατροφοδότησης στην ίδια θέση της επιλεγμένης επιγραφής"
    },
    "zoom": {
      "section": "Zoom",
      "zoom-wheel": "zoom πάνω από την παρτιτούρα/κυματομορφή",
      "zoom-app": "zoom πάνω από εφαρμογή (αλλάζει το μέγεθος του κειμένου)"
    },
    "copy-label": {
      "pretty": "αντιγραφή της επιγραφής (ωραιοποιημένη)",
      "json": "αντιγραφή της επιγραφής (json)",
      "paste": "επικόλληση της επιγραφής, ακολουθόντας την αντιγραμμένη επιγραφή",
      "section": "Αντιγραφή/επικόλληση και εξαγωγή μιας επιγραφής (στο clipboard)"
    },
    "audio": {
      "section": "Ήχος",
      "cursor": "όταν είναι διαθέσιμος, ένας κέρσορας κινείται πάνω στην παρτιτούρα/κυματομορφή",
      "play-pause": "εκκίνηση/παύση μουσικής",
      "start": "μετακίνηση στην αρχή",
      "play-once": "παίξιμο μιας φοράς για αυτή την επιγραφή",
      "loop": "λούπα πάνω σε αυτή την επιγραφή",
      "start-label": "μετακίνηση στην αρχή αυτής της επιγραφής",
      "play-click": "παίξιμο ένος κλικ στην αρχή/τέλος της επιγραφής",
      "move-mouse": "μετακίνηση στη θέση του ποντικιού",
      "switch": "εναλλαγή ηχητικού κομματιού",
      "scroll": "σκρολάρισμα στη θέση του ήχου"
    },
    "video": {
      "section": "Βίντεο",
      "slow-fast": "επιβραδύνει / επιταχύνει την αναπαραγωγή",
      "zoom-hide": "Εικονίδιο αλλαγής μεγέθους / εικονίδιο ματιού: μεγέθυνση/απόκρυψη του βίντεο"
    }
  }
}
